:root {
    --main: #4cd984;
}

.timeline {
    position: relative;
}
.timeline::after {
    content:'';
    width: 5px;
    background: #585858;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top:0;
    bottom: 0;
}
.timeline .row {
    position: relative;
}
.timeline .row::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: 0;
    left: 0;
    margin: auto;
    background-color: white;
    border: 4px solid var(--main);
    top: 50px;
    border-radius: 50%;
    z-index: 1;
}
.timeline .card-header{
    padding:0.5em;
    font-weight: bold;
    font-size: 20px;
    background: var(--main);
}
@media only screen and (max-width:992px){
    .timeline .row::after {
        left: 5px;
        right: auto;
    }
    .timeline::after {
        right: auto;
    }
    .timeline .pr-5, .timeline .pl-5 {
        padding: 0 !important;
        padding-left: 50px !important;
        padding-right: 30px !important;
    }
}